set ::msgcat::header "Project-Id-Version: Pure Data 0.43\nReport-Msgid-Bugs-To: pd-dev@iem.at\nPOT-Creation-Date: 2009-08-27 10:01-0400\nPO-Revision-Date: 2005-08-21 21:10+0200\nLast-Translator: Mikel Olasagasti <hey_neken@mundurat.net>\nLanguage-Team: Basque <translation-team-eu@lists.sourceforge.net>\nMIME-Version: 1.0\nContent-Type: text/plain; charset=UTF-8\nContent-Transfer-Encoding: 8bit\n"
::msgcat::mcset eu "Copy" "Kopiatu"
::msgcat::mcset eu "Size:" "Tamainua:"
::msgcat::mcset eu "Cancel" "Utzi"
::msgcat::mcset eu "Apply" "Aplikatu"
::msgcat::mcset eu "Find" "Bilatu"
::msgcat::mcset eu "Close" "Itxi"
::msgcat::mcset eu "Right" "Eskuinean"
::msgcat::mcset eu "Top" "Goian"
::msgcat::mcset eu "Bottom" "Behean"
::msgcat::mcset eu "Save" "Gorde"
::msgcat::mcset eu "Colors" "Koloreak"
::msgcat::mcset eu "Message" "Mezua"
::msgcat::mcset eu "File" "Fitxategia"
::msgcat::mcset eu "Help" "Laguntza"
::msgcat::mcset eu "New" "Berria"
::msgcat::mcset eu "Open" "Ireki"
::msgcat::mcset eu "Graph" "Grafikoa"
::msgcat::mcset eu "Preferences..." "Hobespenak..."
::msgcat::mcset eu "Quit" "Irten"
